Module
Contents
Index 🔎︎

# CDateFromUnoDate Function

Converts a UNO com.sun.star.util.Date struct to a Date value.

## Sintaksis:

    CDateFromUnoDate(aDate)

## Nilai hasil:

Tanggal

## Parameter:

aDate: Date to convert

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCDateFromUnoDate

        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))

        MsgBox(CDateFromUnoDate(aDateControl.Date))

    End Sub